Have just tried installing the latest patch release for OES11 Sp2 (released 2 days ago) on a couple of servers, and one of the modules gives a checksum error on all machines, from which I was unable to proceed. Anyone else found the problem?

Other than open a service request, how do we notify Novell/SUSE of such problems in the future?